﻿

body {
    /*padding-top: 50px;*/
    /*RE-ADD IF ISSUES WITH SPACING padding-bottom: 20px;*/
    /*font-family: 'Open Sans', sans-serif;*/
    /*font-family: 'Montserrat', sans-serif;*/
    /*font-family: 'Raleway', sans-serif;*/
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {

    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
}

.navbar-toggle {
    margin-right:0px!important;
}

input[type=checkbox] {
  transform: scale(1.5);
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 3px solid #8a8a8a;
}

.btn-custom
{
    border-radius: 4px;
    color: #ffffff;
    background-color: #428bca;
    border-color: #357ebd;
    margin-top: 3px;
    margin-bottom: 3px;
    padding-top: 5px;
    padding-bottom: 5px;
}
/*Overrides for Colour*/

/*Custom image text*/
.imagecontainer {
  position: relative;
  text-align: center;
  color: white;
}
.imgcentered {
  font-size:2.5vw;
  position: absolute;
  top: 50%;
  left: 47%;
  transform: translate(-50%, -50%);
}

/*.navbar-inverse {
    background-color: orangered!important;
    border: none!important;

}*/

.TextColour{
    /*color:#2E3192;*/
    color:red;

}

/*.FooterColour{
    background-color: orangered;
    color:white!important;
    font-weight:300!important;
}*/


/*Overrides for Colour End*/

.mob-adj{
    padding-left:58px;
}

.TaCButton{
    width:280px!important;
}

    .topPadding {
        padding-top: 50px;
    }
    .topPaddingAdmin {
        padding-top:50px!important;
    }

@media screen and (min-width: 768px) and (max-width: 991px) {

    .topPaddingAdmin {
        /*padding-top:100px!important;*/
    }
    .mob-adj{
       padding-left:15px!important;
    }
    .butwdth{
        max-width: 280px!important;
        margin-left: -10px;
    }
    .butoffset{
        margin-left:17.33%;
    }
}



@media screen and (min-width: 1578px) 
{
    /*  Put Text over Image */
    .thumbnailtext {
        position: relative;
        display: inline-block;
    }
    .caption {
    position: absolute;
    top: 60%;
    left: 21%;
    transform: translate( -50%, -10% );
    text-align: left;
    font-size:25px;
    text-shadow: 3px 3px 5px grey;
     color: white;
    font-weight: bold;
    }
    /*Finish Put Text Over Image*/
    .wideScreen {
        margin-left:45px;
        margin-right:45px;
    }
}

@media screen and (min-width: 1414px) and (max-width: 1577px) 
{
    /*  Put Text over Image */
    .thumbnailtext {
        position: relative;
        display: inline-block;
    }
    .caption {
    position: absolute;
    top: 60%;
    left: 21%;
    transform: translate( -60%, -10% );
    text-align: left;
    font-size:25px;
    text-shadow: 3px 3px 5px grey;
     color: white;
    font-weight: bold;
    }
    /*Finish Put Text Over Image*/
    .wideScreen {
        margin-left:40px;
        margin-right:40px;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1413px) 
{
    /*  Put Text over Image */
    .thumbnailtext {
        position: relative;
        display: inline-block;
    }
    .caption {
    position: absolute;
    top: 60%;
    left: 10px;
    transform: translate( 0%, -10% );
    text-align: left;
    font-size:25px;
    text-shadow: 3px 3px 5px grey;
     color: white;
    font-weight: bold;
    }
    /*Finish Put Text Over Image*/
    .wideScreen {
        margin-left:30px;
        margin-right:30px;
    }
}

@media screen and (min-width: 500px) and (max-width: 1199px) 
{
    /*  Put Text over Image */
    .thumbnailtext {
        position: relative;
        display: inline-block;
    }
    .caption {
    position: absolute;
    top: 60%;
    left: 10px;
    transform: translate( 0%, -10% );
    text-align: left;
    font-size:20px;
    text-shadow: 3px 3px 5px grey;
     color: white;
    font-weight: bold;
    }
    /*Finish Put Text Over Image*/
}

@media screen and (min-width: 350px) and (max-width: 499px) 
{
    /*  Put Text over Image */
    .thumbnailtext {
        position: relative;
        display: inline-block;
    }

    .caption {
    position: absolute;
    top: 60%;
    left: 10px;
    transform: translate( 0%, -10% );
    text-align: left;
    font-size:15px;
    text-shadow: 3px 3px 5px grey;
     color: white;
    font-weight: bold;
    }
    /*Finish Put Text Over Image*/
}

.required-identifier:after {
    content: "*";
    color: red;
    margin-left: 5px;
}

    /*.CustOffset{
        padding-left:66px;
     
    }*/

    @media screen and (min-width: 1199px){
    .CustOffset{
        padding-left:86px;
     
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .CustOffset{
        padding-left:19px;
     
    }
}

footercentered{
    text-align: left!important;
}

/*For browser/screen widths less than 768px*/
@media screen and (max-width: 767px) {
    .CustOffset{
        padding-left:33.99%;
            
    }

    .imgcentered {
        font-size: 2.5vw;
        position: absolute;
        top: 70%;
        left: 47%;
        transform: translate(-50%, -50%);
    }

    .butwdth{
        max-width: 280px!important;
    }
    element.style {
        padding-left: 15px !important;
    }
    .large-visable
    {
        display:none;
    }
    .small-visable{
        display:normal!important;
    }
   .mob-adj{
       padding-left:28px;
    }
}
@media screen and (min-width: 769px) {
    .small-visable{
        display:none;
    }
  
.mob-adj{
    padding-left:15px;
}
    /*input,
    select,
    textarea {
        max-width: 100%!important;
    }*/

}

@media screen and (max-width: 500px) {
    .CustOffset{
        padding-left:28px;
        padding-right:28px;
        
    }

    .butwdth{
        max-width:600px!important;
    }
    input,
    select,
    textarea {
        max-width: 100%!important;
    }
    .col-xs-4 {
    width: 100%!important;
}
    .btn {
        width:100%!important;
    }

    .CenterAccepted {
        text-align:center;
    }

}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.site-header {
    /*background-repeat: no-repeat;
    background-size: 100% auto;
    position: 95% 65%;
    max-height: 150px;
    width: 100%;*/
}

.footer {
   /*position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   margin-bottom:10px;
   background-color: red;
   color: white;
   height:55px;
   text-align: center;*/
  text-align: center;
}

a .footer{
    color:black!important;

}

.MenuBlock{
    padding-bottom:12px;
}

.mycontent-left {
  border-right: 1px solid #333;
}

.bodycontent {
  min-height: calc(100vh - 75px);
}


a:hover {
    text-decoration: none!important;
    color: #980201;
    /*font-weight:bold;*/
}

a:active {
    text-decoration: none!important;
}

a:link {
    text-decoration: none!important;
}

a:visited {
    text-decoration: none!important;
}


@media (min-width: 1200px) {
    .container {
        max-width: 1370px!important;
    }
}

.listpad{
    padding-bottom:5px;
    padding-top:5px;
}

@media (max-width: 991px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}

    /*section {
        margin-top: 30px;
        margin-left: -13px;
    }

    .slider [type="checkbox"] {
        display: none;
    }

    .slider .toggle-label {
        display: block;
        width: 40px;
        height: 20px;
        position: relative;
        background: #ed495c;
        border-radius: 10px;
        transition: background 0.2s ease;
        cursor: pointer;
    }

    .slider .toggle-label::before {
        content: '';
        display: block;
        width: 50%;
        height: 100%;
        background: #ffffff;
        border-radius: 50%;
        box-shadow: 0 0 0 1px #d1d1d1;
        position: absolute;
        left: 0;
        top: 0;
        transition: transform 0.2s ease-in-out;
    }

    .slider [type="checkbox"]:checked ~ .toggle-label {
        background: #93ed49;
    }

    .slider [type="checkbox"]:checked ~ .toggle-label::before {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }*/

    section {
        margin-top: 30px;
        margin-left: -13px;
    }

    .slider [type="checkbox"] {
        display: none;
    }

    .slider .toggle-label {
        display: block;
        width: 20px;
        height: 20px;
        position: relative;
        background: #ed495c;
        border-radius: 0px;
        transition: background 0.2s ease;
        cursor: pointer;
    }

    /*.slider .toggle-label::after {
        content: '';
        display: block;
        width: 100%;
        height: 100%;
        background: #ffffff;
        border-radius: 0%;
        box-shadow: 0 0 0 1px #d1d1d1;
        position: absolute;
        left: 0;
        top: 0;
        transition: transform 0.2s ease-in-out;
    }*/

    .slider [type="checkbox"]:checked ~ .toggle-label {
        background: #93ed49;
       
}
    }

    .slider [type="checkbox"]:checked ~ .toggle-label::before {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }

 .checkcontainer {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.checkcontainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.mcheckmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.checkcontainer:hover input ~ .mcheckmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .mcheckmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.mcheckmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkcontainer input:checked ~ .mcheckmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkcontainer .mcheckmark:after {
    left: 9px;
    top: 2px;
    width: 8px;
    height: 17px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}